

@media (min-width: 576px) {
  .carousel-indicators{
    max-width: 540px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
  }
}
@media (min-width: 768px) {
  .carousel-indicators{
    max-width: 720px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
  }
  .invest_tabs .nav-tabs {
    display: flex;
    flex-flow: column nowrap;
    width: 22%;
  }

  .invest_tabs .tab-content {
    width: 78%;
}

  .invest_tabs .nav-tabs .nav-link:hover {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
    outline: none;
  }
  .invest_tabs .nav-tabs .nav-link.active {
    margin-right: -1px;
    border: 0px;
    color: #B59F5C;
  }
  .invest_tabs .nav-tabs .nav-link.active:hover {
    background-color: #fff;
    border-color: #0275d8 #fff #0275d8 #0275d8;
  }

  .invest_tabs .card {
    border: none;
  }

   .invest_tabs .card .card-header {
    display: none;
  }

  .invest_tabs .card .collapse {
    display: block;
  }
  .team_modal .modal-xl {
    max-width: 720px;
	}
}
@media (min-width: 992px) {
  /* shows the dropdown menu on hover */
  /*.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
    display:block!important;
  }
  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
  }*/
  .carousel-indicators{
    max-width: 960px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
  }
  .team_modal .modal-xl {
    max-width: 960px;
	}
}
@media (min-width: 1200px){
  .container {
    max-width: 1190px;
  }  
  .carousel-indicators{
    max-width: 1190px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
        z-index: 1;
  }
  .team_modal .modal-xl {
    max-width: 1112px;
	}
}

@media (max-width: 1460px) {
  .slick-slider{
    margin-right: 0;
    margin-left: 0;
  }
  .autrali_cul_image{
    width: 28%;
  }
}


@media (max-width: 1280px){
  .autrali_cul_image{
    width: 25%;
  }
}
@media (max-width: 1200px){
  .nav_button_main{
    max-width: 960px;
  }
  .navbar-nav {
    margin-right: -10px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
    padding: 18px 6px 30px 6px;
  }
}
@media (max-width: 991px) {
  .social_icon{
    float: left;
  }
  .social_icon li{
    padding-left: 0px; padding-right: 15px;
  }
  .home_slider .carousel-indicators li{
    font-size: 14px;
  }
  .testimonial {
    padding: 0px 54px;
  }

  .nav_button_main{display: none;}
  .opertunites_sec {
    text-align: center;
    padding-bottom: 50px;
    position: relative;
    margin: 0px;
  }
  .opertunites_sec:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 20px;
    background-color: #D9E5ED;
    left: 0;
    bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    right: 0;
  }
  .oper_right{
    padding-left: 0px;
    text-align: center;
    margin-bottom: 80px;
    border-left: 0px;
  }
  .oper_img{
    margin-bottom: 20px;
  }
  .caption_inner h1{
    font-size: 42px;
    line-height: 50px;
    letter-spacing: 4px;
  }
  .caption_inner p{
    font-size: 18px;
    line-height: 22px;
  }
  a.read_btn {
    float: none;
    margin: auto;
    display: inline-block;
  }
  .navbar-expand-lg {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  .we_belive [class*="col-"]{
    width: 33.33%;
  }  
  .navbar-collapse{
    display: none;
  }
  .invs_tabcontent {
    padding: 40px 33px 40px 33px;
  }
  .home_slider .carousel-control-prev {
    left: 10px;
  }
  .home_slider .carousel-control-next {
    right: 10px;
  }
  .broucher_img{
    position: relative;
    width: 100%;
    padding-right: 0px;
  }
  .invest_philosophy [class*="cols-5"]{
    width: 33.33%;
  }
  button.fundoper_btn{margin-top: 0px;margin-bottom: 30px;}
   .steps_img_left{
    padding-right: 15px;
  }
  .steps_img_right{
    padding-left: 15px;
  }
  .steps_img_right img, .steps_img_left img {
    height: auto;
  }
  .steps .ab_step_content{
    margin-bottom: 80px;
  }
  .pad_setwar_left{
    padding-left:0px; 
  }
  .steps .ab_step_content.pad_setwar_left:first-child:before{
    left: 20px;
  }

  .steps .ab_step_content.pad_setwar_left:first-child:after{
    left: 15px;
  }
  .fillter_inner .tab-card-header{
    margin-bottom: 30px;
  }
  .pri_bor [class*="col-"]:first-child {
    padding-right: 15px;
  }
  .pri_bor [class*="col-"]:last-child{
    padding-left: 15px;
  }
  .pri_bor [class*="col-"]:first-child:before{display: none;}
  .prime_content{margin-bottom: 30px}
  .team_modal .modal-body {
    padding: 30px;
	}
	.team_carcontent{
		padding-left: 0px;
	}
	.team_modal .modal-body {
		padding: 40px;
	}
	.team_modal button.close{
		top: 10px;
		right: 15px;
	}
}

@media (max-width: 767px) {
  h2{
    font-size: 25px;
    line-height: 25px;
    letter-spacing: 1.25px;
  }
  .hgroup_1 h5, .find_out_form h5{
    font-size: 16px; 
    line-height: 23px;
    letter-spacing: 1.6px;
  }
  .highinve_content h2{
    font-size: 30px;
    line-height: 44px;
    letter-spacing: 3px;
    margin-bottom: 27px;
  }
  .subscribe_section.dow_pad h2{
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 44px;
    margin-bottom: 10px;
  }

  .caption_inner h1{
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 3.5px;
  }
  .caption_inner p{
    font-size: 16px;
    line-height: 19px;
  }
  .about_bottom h2, .ab_step_content h2{
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 44px;
  }
  
  .invest_tabs .tab-pane {
    display: block !important;
    opacity: 1 !important
  }
    .invest_tabs .nav-tabs {
    display: none;
  }
  .invest_tabs .card{
      border: 0;
  }
  .invest_tabs .card-header {
    border-left:0px;border-right: 0px;
    border-top: 1px solid #D9E5ED;
    border-bottom: 0px solid #D9E5ED;
    font-weight: bold;
    color: #B59F5C;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 1.8px;
    padding-top: 18px;
    padding-bottom: 18px;
    position: relative;
    padding-left: 27px;
    background-color: transparent;
    font-family: "aktiv-grotesk-condensed",sans-serif;    
  }
  .invest_tabs .accordion{
    border-bottom: 1px solid #D9E5ED;
    width: 100%;
  }
  .invs_tabcontent h4{
    display: none;
  }
  .invest_tabs .card-header.collapsed{
    color: #005288;
  }

  .invest_tabs .card-header.collapsed:before{
    background-color: #005288;
  }

  .invest_tabs .card-header:before{
    content: '';
    width: 10px;
    height: 10px;
    background-color: #B59F5C;
    top: 0px;
    left: 0px;
    position: absolute;
    border-radius: 12px;
    top: 50%;
    transform: translateY(-50%);
  }
  .invs_tabcontent {
    padding: 20px;
}
  .invs_tabcontent ul{
    padding-left: 0px;
  }
  .find_out_section .find_desktop_img, .find_out_section:after{
    display: none;
  }
  .bottom_footer {
    text-align: center;
  }
  ul.bot_link {
    margin: auto;
    float: none;
  }
  .home_slider .carousel-indicators li {
      font-size: 12px;
  }
  .home_slider .carousel-item img {
    height: 700px;
    object-fit: cover;
  }
  .testimonial p{
    font-size: 16px;
    line-height: 19px;
  }
  .news_column a.btn {
    display: none;
  }
  .latest_news_section {
    padding-bottom: 20px;
  }
  .find_out_form {
    padding: 20px 0px 30px;
  }
   .find_out_form h5,  .find_out_form h2{
    text-align: center;
   }
  .footer_section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  a.footer_logo {
    margin-bottom: 20px;
    display: block;
  }
  a.footer_logo img {
    width: 214px;
  }
  .footer_section p{
    margin-bottom: 8px;
  }
  .bottom_footer {
    padding-top: 10px;
  }
  .bottom_footer p, .bot_link li a{
    font-size: 14px;
    margin-bottom: 0px;
  }
  .our_philosophy{padding-bottom: 40px;    padding-top: 40px;}
  

  .ab_step_content {
    margin-bottom: 26px;
  }
  .ab_step_img{
    margin-bottom: 80px;
  }
  .banner{
    min-height: 585px;
  }
  
  .pad_setwar_right{
      padding-right: 0px;
  }
  
  .invest_section{
    padding-top: 60px;
  }
  .nature_colun a img{
    width: 10px;
  }
  .cont_phone {
    padding-bottom: 10px;
  }
  .navbar-brand img {
    width: 200px;
  }
  .we_belive [class*="col-"]{
    width: 50%;
  }
  .we_belive{
    padding-top: 44px;
    padding-bottom: 30px;
  }
  .home_slider .carousel-control-prev, .home_slider .carousel-control-next{
    display: none;
  }
  .find_out_section{
    background-color: #ecf2f6;    
    margin-bottom: 20px; 
  }
  .subscribe_section{
      padding: 30px 0px 10px;
      margin-bottom: 80px;
  }
  .broucher_section{
    padding-bottom: 70px;
    margin-bottom: 0px;
  }
  .find_out_img{margin-top: -40px;}
  .expo_hg {
      margin-bottom: 45px;
  }
  .home_expo{
      padding-bottom: 30px;
  }
  .about_setward_section {
    padding-bottom: 40px;
  }
  .who_we{
    padding-bottom: 120px;
    padding-top: 80px;
  }
  .contact_section{padding-bottom: 120px;}
 
  .invest_philosophy [class*="cols-5"]{
    width: 50%;
  }
  .highinve_content{
    padding-bottom: 0px;
  }
  .resear_list{padding-top: 10px;padding-bottom: 10px;}
  .invest_philosophy{padding-bottom: 50px;}
  .keyfe_image{
    position: relative;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 30px;
  }
  button.oper_btn{
    font-size: 25px;
    letter-spacing: 2.5px;
  }
  .key_content{
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .dow_pad {
    margin-bottom: 45px;
  }
  .space_4 {
    height: 40px;
    width: 100%;
  }
  .form_downlo, .fund_updates{margin-bottom: 80px;}
  .opportunites_section{
    padding-top: 80px;
  }
  .autrali_cul_image{
    position: relative;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .why_agriculture .keyfe_image{
    padding-bottom: 0px;
  }
  .austr_fund{
    padding-top: 0px;
    padding-bottom: 80px;
  }
  .alter_nes{
    padding-top: 35px;
  }
  .head_office_innner {
    width: 128px;
  }
  .head_office_content {
    padding-left: 40px;
  }
  .head_office_content h2{
    font-size: 26px;
  }
  .event_single_form h2, .resource_download h2{
    font-size: 25px;
    letter-spacing: 1.25px;
  }
}

@media (max-width: 575px) {
  .carousel-indicators li{
    text-indent: -999px;
    width: 33.33%;
    font-size: 0px !important;
    padding: 16px 0px;
  }
  .home_slider .carousel-control-next, .home_slider  .carousel-control-prev{display: none;}
  .we_belive [class*="col-"]{
    width: 100%;
  }
  .carousel-indicators{
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
  }
  span.nat_percent{
    font-size: 24px;
    letter-spacing: 1.25px;
    padding-left: 20px;
  }
  .nature_colun.emerzing h3 small {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.7px;
}
  span.nat_percent:before{
    background-size: 13px;
    top: 3px;
    width: 15px;
  }
  .nature_inner img {
    min-height: 50px;
    width: 50px;
    height: 50px;
    object-fit: contain;
  }

  .home_expo [class*="col-"], .equties_group [class*="col-"]{
      padding-left: 5px;
      padding-right: 5px;
  }

  .home_expo .row, .equties_group .row{
      margin-left: -5px;
      margin-right: -5px;
  }

  .home_expo .container, .equties_group .container{
      padding-left: 5px;
      padding-right: 5px;
  }
  .nature_colun.emerzing h3 p{font-size: 8px;}
  .get_btn{
    margin-top: 0px;
  }
  .subscribe_section h2 {
      margin-bottom: 40px;
  }
  .home_slider .carousel-item img{
    height: 666px;
  }
  .card.news_column .card-body {
    padding: 40px 0px 0px 0px;
  }
  .home_slider .carousel-caption{
      top: inherit;
      -transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0);
      bottom: 80px;
  }
  .latest_news_section div[class*="col-"]{
    padding-right: 15px;
    padding-left: 15px;
  }

  .latest_news_section .row{
      margin-right: -15px;
      margin-left: -15px;
  }

  .latest_news_section .container{
      padding-right: 15px;
      padding-left: 15px;
  }
  .we_belive .hgroup_1 {
    margin-bottom: 30px;
  }
  .fund_details {
    padding-top: 0px;
  }
  .funds_fe h5{
    font-size: 13px;
    padding: 8px 16px;
  }
  p.fact_head {
    font-size: 13px;
    line-height: 15px;
  }
  a.see_btn{
    margin-top: 5px;
    margin-bottom: 30px;
  }
  .equf_belive .we_belive .hgroup_1 p{
      font-size: 16px;
      line-height: 19px;
      letter-spacing: .64px;
      font-weight: 400;
  }
  .video_mod .modal-body iframe{
        height: 320px;
  }
  .filter_type .card.news_column {
    margin-bottom: 10px;
  }
  .filter_type .tab-content [class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
  }

  .filter_type .tab-content .row {
    margin-right: -15px;
    margin-left: -15px;
  }

  .filter_type .tab-content .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .share_col {
    float: left;
    border: 0;
  }
  .share_col p{text-align: left;}
  .share_col li {
    float: left;
    padding-right: 23px;
  }
  .team_modal .modal-body {
    padding: 50px 30px 30px 30px;
	}
	.team_modal button.close {
		top: 10px;
		right: 15px;
	}
}

@media (max-width: 480px) {
  .nature_colun p{
    font-size: 9px;
    line-height: 14px;
    min-height: 28px;
  }
  .nature_inner {
    min-height: 102px;
  }
  .home_expo{
    padding-bottom: 30px;
  }
  .home_language p{
    font-size: 16px;
    line-height: 19px;
  }
  /*a.equities_btn{
    font-size: 16px;
    letter-spacing: .85px;
        padding: 13px 40px 13px 15px;
  }
  a.equities_btn:before{
    top: 19px;
  }*/
  .nature_colun{
    min-height: 176px;    
  }
  .nature_inner{
    padding: 20px 5px 0px;
  }
  .equties_group .nature_colun p{
    font-size: 14px;
    line-height: 21px;
    min-height: 42px;
  }
  .equties_group .nature_colun.emerzing h3 p {
    font-size: 12px;
  }
  .equties_group .nature_colun{
    min-height: 189px;
  }
  .equties_group .nature_colun.emerzing h3{
    padding-top: 12px;
  }
   button.oper_btn{
    font-size: 20px;
    letter-spacing: 2px;
  }
  .video_mod .modal-body iframe {
    height: 260px;
  }
  .head_office_innner {
    width: 100px;
  }
  .head_office_content {
    padding-left: 20px;
  }
  .head_office_content h2{
    font-size: 22px;
  }
}

@media (max-width: 360px) {
  .form_btn .btn{
    padding: 11px 14px;
  }
  .video_cod video, .video_cod img{
    height: 196px;
  }
  .video_cod video, .video_cod iframe{
    width:100%;
    height: 196px;
  }
}

@media (max-width: 359px) {
  .invest_philosophy [class*="cols-5"] {
    width: 100%;
  }
  button.fundoper_btn{font-size: 16px;}
}


/*flicky slider*/
@media (max-width: 991px){
  .carousel-cell{
    width: 25%;
  }
}

@media (max-width: 767px){
  .carousel-cell{
    width: 33.33%;
  }
}

@media (max-width: 480px){
  .carousel-cell{
    width: 50%;
  }
}

/*flicky slider*/